<?php
function get_stats() {
	global $DB;
	
	$stat = array();
	$stat['category'] = $DB->get_count($DB->table('categories'));
	$stat['city'] = $DB->get_count($DB->table('areas'));
	$stat['article'] = $DB->get_count($DB->table('articles'));
	$stat['user'] = $DB->get_count($DB->table('users'), 'user_type' != 'admin');
	$stat['adver'] = $DB->get_count($DB->table('advers'));
	$stat['link'] = $DB->get_count($DB->table('links'));
	$stat['feedback'] = $DB->get_count($DB->table('feedbacks'));
	$stat['label'] = $DB->get_count($DB->table('labels'));
	$stat['page'] = $DB->get_count($DB->table('pages'));
	
	return $stat;
}
?>